Bug 11126 - invalid entries in printerdb database
Summary: invalid entries in printerdb database
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-30 15:57 UTC by michal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-03 13:49:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for printerdb (1.04 KB, patch)
2000-04-30 16:00 UTC, michal
no flags Details | Diff

Description michal 2000-04-30 15:57:51 UTC
A file 'printerdb' from rhs-printfilters-1.63-1 has a number
of typos which make various entries invalid.

It also included new entries in blanks in printer names (for example,
"HP DeskJet 1000").  While it is not clear from a format description
if this is valid or not this "StartEntry:  PrinterEntryName" in
a description comment suggests that one word is expected, there
were no such entries in the past and various tools using these
entries may have a hard time.

Attached to this report are patches for obvious typos in printerdb.

  Michal
  michal@harddata.com

Comment 1 michal 2000-04-30 16:00:59 UTC
Created attachment 219 [details]
patch for printerdb

Comment 2 Bernhard Rosenkraenzer 2000-05-03 13:49:59 UTC
Thanks, fixed in 1.65


Note You need to log in before you can comment on or make changes to this bug.